import { SDK } from "@meetkai/mka1";
const sdk = new SDK({
bearerAuth: "<YOUR_BEARER_TOKEN_HERE>",
});
async function run() {
const result = await sdk.llm.skills.getVersion({
skillId: "skill_1710000000000_abc123",
version: "1",
});
console.log(result);
}
run();{
"id": "skver_1710000000000_xyz789",
"created_at": 1710000000,
"description": "A skill for deploying applications",
"name": "deploy-app",
"object": "skill.version",
"skill_id": "skill_1710000000000_abc123",
"version": "1"
}Returns information about a specific skill version.
import { SDK } from "@meetkai/mka1";
const sdk = new SDK({
bearerAuth: "<YOUR_BEARER_TOKEN_HERE>",
});
async function run() {
const result = await sdk.llm.skills.getVersion({
skillId: "skill_1710000000000_abc123",
version: "1",
});
console.log(result);
}
run();{
"id": "skver_1710000000000_xyz789",
"created_at": 1710000000,
"description": "A skill for deploying applications",
"name": "deploy-app",
"object": "skill.version",
"skill_id": "skill_1710000000000_abc123",
"version": "1"
}Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.
OK
Unique identifier for the version
Unix timestamp when the version was created
-9007199254740991 <= x <= 9007199254740991Description of the skill version
Name of the skill version
Parent skill identifier
Version number
Was this page helpful?